.transaction-card {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 2px 2px 20px 0 #0000000D;
  padding: 20px;
  gap: 16px;

  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0;
  text-align: left;
}

.transaction-card__id {
  display: flex;

  p {
    flex-grow: 10;
  }
}

.divider {
  height: 1px;
  width: 100%;
  background-color: #F8F8F8;
}

.transaction-card__status {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

.transaction-type {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  border-radius: 5px;
  background-color: #007A00;
  color: #fff;
  cursor: default;
}

.transaction-status {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #007A00;
  border-radius: 5px;
  border: 1px solid #007A00;
  cursor: default;
}
